package com.cloudcross.ssp.model;

import java.util.Date;

public class Message {
			//消息Id
			private Long id;
			//消息内容
			private String content;
			//发送时间
			private Date sendTime;
			//账户id
			private Integer accountId;
			//是否已读
			private Boolean read;
			//类型（1-审核，2-提现，3-其他）
			private Integer type;
			
			public Integer getType() {
				return type;
			}
			public void setType(Integer type) {
				this.type = type;
			}
			public Long getId() {
				return id;
			}
			public void setId(Long id) {
				this.id = id;
			}
			public String getContent() {
				return content;
			}
			public void setContent(String content) {
				this.content = content;
			}
			
			public Date getSendTime() {
				return sendTime;
			}
			public void setSendTime(Date sendTime) {
				this.sendTime = sendTime;
			}
			public Integer getAccountId() {
				return accountId;
			}
			public void setAccountId(Integer accountId) {
				this.accountId = accountId;
			}
			public Boolean getRead() {
				return read;
			}
			public void setRead(Boolean read) {
				this.read = read;
			}
			
		
			
}